*:focus,*:hover,*:active,.btn:focus,.btn:hover,.btn:active,a:focus,a:hover,a:active{outline:none;outline:0;}ul{list-style:none;margin:0;padding:0;}h1,h2,h3,h4,h5,h6{margin:0;}p{margin:0 0 15px;}html,body{height:100%;width:100%;}.relative{position:relative;}.absolute{position:absolute;}.in-block{display:inline-block;}.hidden{display:none}.hidden-sm-up{display:none}.margin-top-0{margin-top:0px!important;}.margin-top-10{margin-top:10px!important;}.margin-top-20{margin-top:20px!important;}.margin-top-30{margin-top:30px!important;}.margin-top-40{margin-top:40px!important;}.margin-top-50{margin-top:50px!important;}.margin-bottom-0{margin-bottom:0px!important;}.margin-bottom-10{margin-bottom:10px!important;}.margin-bottom-20{margin-bottom:20px!important;}.margin-bottom-30{margin-bottom:30px!important;}.margin-bottom-40{margin-bottom:40px!important;}.margin-bottom-50{margin-bottom:50px!important;}body{overflow-x:hidden;background:url('/assets/bf659fa1/images/bg-wood@2x.jpg') 0 180px no-repeat #FFFFFF;background-size:100% auto;}body,a{font-family:'Source Sans Pro',sans-serif;font-size:16px;font-weight:normal;line-height:21px;color:#000;}a:hover{text-decoration:none;color:#303030;}.container{max-width:1000px;padding-right:0;padding-left:0;}h1,h2,h3,h4,h5,h6{font-family:'Belleza',sans-serif;color:#922926;margin-bottom:10px;}h1{font-size:34px;line-height:40px;}h2{font-size:24px;line-height:30px;}h3{font-size:20px;}ul.simple{list-style:disc;margin-left:30px;}.breadcrumb{background-color:#FFF;margin-bottom:30px;}.breadcrumb{color:#767676;font-size:12px;}.breadcrumb>li+li:before{font-family:"FontAwesome";content:"\f054";font-size:8px;}.breadcrumb li a{color:#4a90e2;font-size:12px;}.default-content{background:#FFFFFF;margin-top:1px;padding-top:20px;}.default-content h1{font-size:24px;}.default-content{font-size:14px;line-height:1.64;}nav.header{border:none;margin-bottom:0;background-color:#FFFFFF;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;padding:15px 0;border-bottom:1px solid #e8c29e;}.header .navbar-header{position:relative;z-index:10;}.navbar-toggle{position:absolute;top:15px;left:15px;margin:0;padding:0;border:none;background:none!important;}.navbar-toggle:hover .icon-bar,.navbar-toggle:focus .icon-bar{background-color:#f9ede3;}.navbar-toggle .icon-bar{width:32px;height:4px;}.navbar-toggle .icon-bar{background-color:#730137;}.logo img{max-width:255px;}.navbar-header .logo{}.header .navbar-right{}.header .navbar-right .contact{padding-top:10px;}.header .navbar-right .contact .info .phone{padding-bottom:10px;background:url("/assets/bf659fa1/images/marker@2x.png") bottom center no-repeat transparent;background-size:166px auto;}.header .navbar-right .contact .info{width:190px;float:left;margin-right:15px;text-align:center;color:#730137;font-size:15px;}.header .navbar-right .contact .info *{display:block;}.header .navbar-right .contact small{color:#000000;}.marker{height:6px;margin:4px auto 0;}.header .navbar-right .phone{color:#730137;font-size:28px;font-weight:bold;}.header .navbar-right .btn-wine{padding:10px 20px;margin-top:12px;}.header .nav{position:absolute;bottom:0;left:0;}.header .nav li{padding:20px 15px 0 0;}.header .nav a{padding:0;font-size:15px;background:#fcf5ef;padding:12px;}.header .nav a.active,.header .nav a:hover,.header .nav a:focus{color:#FFFFFF;background:#730137;}.navbar-collapse.collapse{min-height:150px;}.fancybox-opened.force-on-top{top:0px!important}.fancybox-opened.force-on-top .fancybox-close{display:none;}.homepage .banner{min-height:400px;}.homepage .banner-abs{width:100%;position:absolute;top:50px;left:0;text-align:center}.homepage .banner img{max-width:1000px;}.homepage .box-form{background-color:#ffffff;box-shadow:0 2px 0 0 #922926;width:680px;margin:0 auto;padding:25px 50px;opacity:0.94;}.homepage .box-form button{display:none;}.divisor{width:655px;margin:0 auto;padding:10px;border-top:solid 3px #922926;position:relative;}.divisor:after{z-index:0;content:"";position:absolute;top:-14px;left:50%;margin-left:-12px;width:24px;height:24px;-webkit-transform:rotate(45deg);transform:rotate(45deg);border:solid 3px #922926;background:#FFFFFF;}.banner h1{font-size:34px;font-weight:normal;color:#922926;}.services img{margin-bottom:10px;}.services .description{}.description img{max-width:100%;}.homepage .about{margin-top:30px;}.testimonial-title{margin-top:10px;padding-left:15px;}.testimonial{border-radius:3px;border:solid 1px #e6e6e6;padding:15px;margin-bottom:20px;float:left;}.testimonial .author img{display:block;float:left;margin:0 10px 10px 0;clear:both;}.testimonial .author .info{float:left;}.testimonial .author .info strong{display:table;color:#922926;}.large-box-title{background-color:#f9ede3;border:solid 1px #942824;padding:18px 15px;text-align:center;margin:20px auto 40px;position:relative;}.large-box-title h2{font-weight:normal}.large-box-title:after{z-index:0;content:"";position:absolute;bottom:-16px;left:50%;margin-left:-15px;width:30px;height:30px;-webkit-transform:rotate(45deg);transform:rotate(-45deg);border-left:solid 1px #922926;border-bottom:solid 1px #922926;background:#f9ede3;}.area-info ul.all_cities li{width:33.33%;float:left;margin-bottom:7px;}.area-info ul.all_cities li a{font-size:18px;line-height:22px;}.areas{margin-bottom:20px}.areas .row{margin-left:0px;margin-right:0px;}.area-info h3{font-family:'Source Sans Pro',sans-serif;font-weight:700;}.banner-satisfaction{background-color:#f9ede3;border:solid 1px #942824;margin-bottom:30px;margin-right:0;margin-left:0;}.banner-satisfaction .badge100{padding:30px;text-align:center;}.banner-satisfaction .infos{padding:30px 0;}.banner-satisfaction .infos .text{font-size:14px;margin-bottom:35px;}.banner-satisfaction .infos .contact{font-size:27px;font-weight:bold;color:#922926;}.banner-satisfaction .infos .contact a{margin-right:10px;margin-bottom:5px;}.banner-satisfaction .infos .contact a.phone{font-size:27px;font-weight:bold;color:#922926;}.box-form ul li{color:#FFFFFF;display:inline-block;position:relative;width:auto;padding:15px;margin:0 5px 10px 5px;border-radius:4px;}.box-form ul li input[type=radio]{position:absolute;visibility:hidden;}.box-form ul li label{display:block;position:relative;font-weight:300;font-size:18px;padding-left:30px;margin:0px auto;z-index:9;cursor:pointer;}.box-form ul li .check{display:block;position:absolute;border:2px solid #FFFFFF;background:#FFF;border-radius:100%;height:15px;width:15px;top:18px;left:15px;z-index:5;}.box-form ul li:hover .check{border:2px solid #d90266;}.box-form ul li .check::before{display:block;position:absolute;content:'';border-radius:100%;height:7px;width:7px;top:2px;left:2px;margin:auto;}.box-form .label-radio{background-color:#730137;border:none;color:#FFFFFF;}.box-form input[type=radio]:checked~.check{border:2px solid #730137;}.box-form input[type=radio]:checked~.check::before{background:#730137;}.box-form input[type=radio]:checked~label{color:#e4c19d;}.phone-bar{background:#f9ede3;padding:10px 20px;color:#730137;font-size:14px;}.phone-bar .btn .fa{font-size:26px;}.phone-bar a{font-size:34px;font-weight:500;}.tap-to-call{position:fixed;bottom:0;left:0;right:0;z-index:1000;text-align:center;margin:0 auto;float:left;background:#730137;padding:20px;color:#f9ede3;font-size:18px;font-weight:bold;display:none;-webkit-box-shadow:0px -5px 23px -2px rgba(0,0,0,0.43);-moz-box-shadow:0px -5px 23px -2px rgba(0,0,0,0.43);box-shadow:0px -5px 23px -2px rgba(0,0,0,0.43);}.tap-to-call .fa{font-size:28px;margin-right:10px;}.tap-to-call a{font-size:32px;line-height:1;border-top:solid 2px #e8c29e;border-bottom:solid 2px #e8c29e;color:#f9ede3;display:inline-block;width:95%;padding:5px 0;font-weight:bold;margin:10px auto;}.list-item-wrapper{padding:0!important;}.list-item-box{border:solid 1px #942824;background-color:#f9ede3;margin:auto 0;padding:10px;}.list-item-box .item{padding:10px;min-height:420px;}.list-item-box .item h4{font-family:'Source Sans Pro',sans-serif;font-weight:bold;margin:10px 0;}.list-item-box .item .text{font-size:14px;line-height:1.5;margin-bottom:15px;}.service-area{padding-bottom:20px;}.service-area-list li{padding-left:0px;}.service-area-list a{line-height:1.88;color:#730137;}.contact-us h4{font-family:'Source Sans Pro',sans-serif;font-weight:bold;}.contact-map{margin:40px 0 20px;overflow:hidden;}.box-form{background-color:#f9ede3;border:solid 1px #942824;}.box-form .header{text-align:center;padding:10px;background:#730137;}.box-form .header h2{color:#ffffff;line-height:1;margin:0;}.box-form .body{padding:10px;}.box-form .form-control{color:#000;}.box-form input.form-control{height:42px;}.box-form .body .btn{width:100%;}.box-form label.error{font-size:12px;line-height:14px;color:#e01f1f;}#leaflet_map{width:100%;height:300px;float:left;}#leaflet_map .leaflet-control-attribution.leaflet-control{display:none!important;}.projects-mosaic{margin-top:10px;display:inline-block;}.projects-mosaic li{float:left;margin:0 0 10px 10px;padding:0;width:auto;}.projects-mosaic img{border:solid 4px #e8c29e;max-width:142px;}.list-item-wrapper.landingpage{margin-bottom:20px;}.banner-cta{margin-bottom:20px;width:100%;float:left;}.banner-cta .text{background-color:#730137;height:119px;float:left;width:55%;border-radius:3px 0 0 3px;position:relative;color:#ffffff;font-family:'Belleza';padding:23px 0 0 90px;}.banner-cta .text span{font-size:36px;font-weight:normal;line-height:1.22;display:block}.banner-cta .text small{font-size:20px;font-weight:normal;line-height:1.2;display:block}.banner-cta .phone{background-color:#f9ede3;border:solid 1px #942824;height:119px;float:left;width:45%;border-radius:0 3px 3px 0;color:#730137;padding:40px 0 0 0;line-height:1;position:relative;overflow:hidden;}.banner-cta .phone .fa-stack{margin-right:10px;float:left}.banner-cta .phone strong{font-size:36px;font-weight:bold;line-height:1;position:relative;}.banner-cta .phone strong:after{width:100%;height:0px;position:absolute;bottom:2px;right:0;content:"";border-bottom:4px solid #942824;}.banner-cta .text:after{width:0px;height:0px;position:absolute;top:0;right:-1px;content:"";border-bottom:118px solid #f9ede3;border-left:30px solid transparent;background:transparent;z-index:1;}.banner-cta #flag{width:73px;height:56px;padding-top:15px;position:absolute;left:0;top:50%;margin-top:-28px;background:#e8c29e;color:white;font-size:11px;letter-spacing:0.2em;text-align:center;text-transform:uppercase;}.banner-cta #flag:after{content:"";position:absolute;right:0;bottom:0;width:0;height:0;border-right:13px solid #730137;border-top:28px solid transparent;border-bottom:28px solid transparent;}.faq h4{color:#000000}.faq .item p{font-size:16px;line-height:23px;}.reviews{text-align:center;}h2+div.reviews{margin-top:20px;}.reviews .item{margin-bottom:40px;}.reviews .item .logo{min-height:45px;display:flex;justify-content:center;align-items:center;}.reviews div.item:nth-of-type(2){}.reviews div.item{padding:0;}.stars{color:#999;font-size:21px;}.fa-star.active{color:#ffd000;}.quote-box,.sidebar .facts,.sidebar .awards,.sidebar .cities,.sidebar .customer-review,.sidebar .brands,.sidebar .zipcodes,.sidebar .business{margin-bottom:20px}.quote-box,.sidebar .facts,.sidebar .cities,.sidebar .brands,.sidebar .zipcodes{background-color:#f9ede3;border:solid 1px #942824;padding:20px;}.sidebar .facts{padding:0px;}.sidebar .brands{padding:10px 0;}.sidebar .cities,.sidebar .brands,.sidebar .zipcodes{border-radius:3px;}.sidebar .cities a,.sidebar .zipcodes a,.sidebar .facts a{color:#730137;font-size:15px;}.quote-box p{font-size:22px;color:#922926;line-height:30px;position:relative;}.quote-box p:before{z-index:0;content:"";position:absolute;top:24px;left:-2px;width:55px;height:3px;-webkit-transform:rotate(-1deg);transform:rotate(-1deg);background-color:#922926;}.quote-box .cert{text-align:center;margin-top:10px;}.quote-box .cert img{margin:0 10px;}.quote-box ul li{display:block;position:relative;width:auto;padding:10px;cursor:pointer;border-radius:4px;background-color:#FFFFFF;color:#000;border:solid 1px #e6e6e6;border-bottom:none;}.quote-box ul li:last-of-type{border:solid 1px #e6e6e6;}.quote-box ul li input[type=radio]{position:absolute;visibility:hidden;}.quote-box ul li label{display:block;position:relative;font-size:15px;cursor:pointer;font-weight:normal;padding-left:30px;margin:0px auto;z-index:9;}.quote-box ul li .check{display:block;position:absolute;background:#FFF;border-radius:100%;height:15px;width:15px;top:15px;left:15px;z-index:5;box-shadow:inset 0 2px 1px 0 rgba(165,165,165,0.5);border:solid 1px #e6e6e6;}.quote-box ul li:hover .check{border:2px solid #d90266;}.quote-box ul li .check::before{display:block;position:absolute;content:'';border-radius:100%;height:7px;width:7px;top:2px;left:2px;margin:auto;}.quote-box .btn{margin-top:10px;}.quote-box input[type=radio]:checked~.check{border:2px solid #730137;}.quote-box input[type=radio]:checked~.check::before{background:#730137;}.quote-box input[type=radio]:checked~label{color:#730137;}.customer-review .text{padding:20px;background-color:#730137;border:solid 1px #730137;line-height:1.5;color:#ffffff;}.customer-review .author{padding:20px;background-color:#f9ede3;border:solid 1px #730137;}.customer-review .author img{float:left;display:inline-block;margin:0 10px 10px 0;}.customer-review .author .infos{padding:10px 0 0 0;}.customer-review .author strong{font-family:Belleza;font-size:16px;font-weight:normal;line-height:1;color:#922926;float:left;margin-right:10px;}.customer-review .author .stars{float:left;font-size:14px;margin-top:-4px;}.customer-review .author span{display:inline-block;}.customer-review .author .btn{margin-top:20px;}.business{border-radius:3px;background-color:#f9ede3;border:solid 1px #942824;padding:10px 0;}.business div{float:left;}.business .item{width:100%;}.business .item.active{background:#f2d8c0;}.business .weekday{font-size:20px;font-weight:bold;line-height:2.11;color:#730137;border-left:5px solid transparent;padding:0 20px 0 10px;width:75px;}.business .weekday.active{border-left:5px solid #730137;}.business .hours{font-size:16px;line-height:2.71;color:#730137;width:155px;}.business .open{font-size:17px;font-weight:bold;font-stretch:condensed;line-height:2.53;text-align:right;color:#730137;}.brands .logo{padding:10px 0;float:left!important;min-height:68px;width:50%;display:flex;justify-content:center;align-items:center;}.brands .logo.break{}.brands .logo img{width:110px;height:auto;}.facts .item{margin:auto -25px;color:#444444;font-size:14px;clear:both;}.facts .item .key{float:left;padding:10px 10px 10px 25px;width:120px;vertical-align:middle;display:table;}.facts .item .value{float:left;padding:10px;width:160px;}.facts table{color:#000;font-size:14px;width:100%;table-layout:fixed;}.facts td{padding:10px;word-wrap:break-word;}.facts td.key{width:120px;border-right:solid 1px #942824;}.facts td.value{}.zipcodes ul{display:flex;flex-wrap:wrap;}.zipcodes li{margin-right:43px;}.footer{background:#FFFFFF;margin:30px auto;}.footer .row{border-top:1px solid #922926;padding-top:20px;}.footer .links{display:inline-flex;}.footer .links li{margin-right:5px;display:inline-block;}.footer .copyright{font-size:13px;margin-top:10px;}.footer .cards{text-align:right;}.footer .cards img{margin-left:10px;}.lp-banner{width:100%;display:inline-block;position:relative;margin-bottom:30px;}.lp-banner .content-banner{width:100%;height:100%;float:left;position:absolute;top:0px;left:0px;padding:70px;text-align:center;background:rgba(0,0,0,0.4);}.lp-banner .content-banner h1{font-weight:700;font-size:40px;line-height:44px;color:#fff;text-transform:uppercase;text-shadow:0 2px 4px rgba(0,0,0,0.5);}.lp-banner .content-banner a.btn{font-size:20px;}.wrap-coupons{width:100%;display:inline-block;background:#F9EDE3;border:1px solid #942824;padding:40px;margin-bottom:30px;}.wrap-coupons .coupons{width:100%;display:inline-block;margin-bottom:20px;background-color:#FFCA00;box-shadow:0 2px 8px 0 rgba(0,0,0,0.50);}.wrap-coupons .coupons .coupon{width:100%;display:inline-block;text-align:center;font-weight:700;font-size:20px;line-height:23px;color:#fff;text-shadow:0 2px 3px rgba(0,0,0,0.30);padding:20px 10px;border:3px dashed #730137;}.wrap-coupons .coupons .coupon small{font-weight:600;font-size:14px;line-height:20px;color:#922926;font-style:italic;text-shadow:none;margin-top:15px;display:inline-block;}.wrap-coupons a.more{font-weight:600;font-size:16px;line-height:22px;color:#922926;font-style:italic;text-decoration:underline;display:inline-block;}.ico-check{height:20px;width:20px;background:url(/assets/bf659fa1/images/ico-check.png) no-repeat;}.btn{font-size:14px;line-height:18px;font-weight:400;color:#fff;padding:15px 20px 14px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}.btn:hover,.btn:focus{color:#fff;}.btn .fa{font-size:18px;margin-right:10px;bottom:-1px;}.btn-green{-webkit-box-shadow:0px 4px 0px 0px #309730;-moz-box-shadow:0px 4px 0px 0px #309730;box-shadow:0px 4px 0px 0px #309730;background-image:linear-gradient(to bottom,#76e774,#41c940);}.btn-green:hover,.btn-green:focus{background-color:#3FAE85;}.btn-orange{background:#ff990f;-webkit-box-shadow:0px 4px 0px 0px #ff990f;-moz-box-shadow:0px 4px 0px 0px #ff990f;box-shadow:0px 4px 0px 0px #ff990f;}.btn-orange:hover,.btn-orange:focus{background-color:#D1482C;}.btn.btn-white{font-size:14px;line-height:18px;color:#E8593C;padding:17px 16px 15px 15px;background:#fff;-webkit-box-shadow:0px 4px 0px 0px #D1482C;-moz-box-shadow:0px 4px 0px 0px #D1482C;box-shadow:0px 4px 0px 0px #D1482C;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}.btn.btn-white i{font-size:18px;margin-right:14px;}.btn.btn-white:hover,.btn.btn-white:focus{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}.btn-wine{font-size:16px;color:#FFFFFF;background:#730137;}.btn-wine:hover,.btn-wine:focus{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}.form-control{font-size:14px;line-height:18px;color:#ccc;padding:10px 15px;border:1px solid #EBEBEB;height:54px;}@media only screen and (min-width: 1440px) {}@media only screen and (max-width: 1200px) {.container{padding-right:15px;padding-left:15px;}}@media only screen and (max-width: 992px) {.header .nav{position:relative;}.header .navbar-right .contact .info{width:100%;}.header .navbar-right .contact{float:none!important;}.header{padding:10px 0;}.header>.container{position:relative;}.header .navbar-header,.header .nav,.header .nav>li,.header .navbar-right,.header-contact,.header-phone,.logo{float:none!important;display:block;text-align:center;}.header .navbar-header{margin:0;}.header-phone{margin:0 0 15px 0;}.logo a{display:inline-block;}.logo img{max-width:138px;}.header .nav{padding:0;border:none;margin:0 0 15px 0;}.header .navbar-right{margin:0;}#navbar{position:absolute;top:69px;padding:0 0 20px;width:100%;display:none!important;background-color:#fcf5ef;z-index:2;-webkit-box-shadow:0 5px 5px -6px black;-moz-box-shadow:0 5px 5px -6px black;box-shadow:0 5px 5px -6px black;}#navbar.in{display:block!important;z-index:10;}.navbar-toggle{display:block;}.navbar-collapse{border:none!important;}.header .nav li{float:none!important;padding:0;border-bottom:none;text-align:left;}.header .nav li a{padding:12px 15px;font-size:15px;}.header .navbar-right .btn-orange{margin-right:15px;}.header .navbar-right .btn-wine{width:90%;}.banner-cta .text{background-color:#730137;height:119px;float:left;width:100%;border-radius:3px 3px 0 0;position:relative;font-family:Belleza;padding:23px 0 0 0;text-align:center}.banner-cta .text span{font-size:36px;font-weight:normal;line-height:1.22;display:block}.banner-cta .text small{font-size:20px;font-weight:normal;line-height:1.2;display:block}.banner-cta .phone{background-color:#f9ede3;border:solid 1px #942824;height:auto;float:left;width:100%;border-radius:0 0 3px 3px;color:#730137;padding:15px 0;line-height:1;position:relative;overflow:hidden;text-align:center;}.banner-cta .phone .fa-stack{margin-right:10px;margin-top:-20px;float:none;}.banner-cta .phone strong{font-size:38px;font-weight:bold;line-height:1;position:relative;}.banner-cta .phone strong:after{width:226px;height:0px;position:absolute;bottom:5px;right:0;content:"";border-bottom:1px solid #942824;}.banner-cta .text:after{content:none;}.banner-cta #flag{display:none;}.banner-cta #flag:after{content:none;}@media only screen and (max-width: 768px) {
    /* ==========================================================================
        DEFAULTS
        ========================================================================== */
    .text-center-xs { text-align: center; }
    .container>.navbar-collapse { margin-left: -15px; }

    h1 {
        font-size: 34px;
        line-height: 1.2;
    }

    .footer .links li:nth-of-type(3) span {display: none}

    .area-info ul.all_cities li {
        width: 100%;
    }

    .lp-banner .content-banner {
        padding: 30px 20px;
    }
    .lp-banner .content-banner h1 {
        font-size: 16px;
        line-height: 22px;
    }
    .lp-banner .content-banner a.btn {
        font-size: 16px;
    }



    /* ==========================================================================
        HOME
        ========================================================================== */


    /* ==========================================================================
        OTHER
        ========================================================================== */


}

@media only screen and (max-width: 768px) and (min-width: 481px) {

    .footer .links {
        display: inline-block;
    }

    .footer .links li {
        float: left;
        margin-right: 10px;
    }
    .footer .links li span {
        margin-left: 10px;
    }

    .business .weekday {
        font-size: 17px;
        padding: 0 0 0 5px;
        width: 46px;
    }
    .business .hours {
        font-size: 14px;
        line-height: 2.71;
        width: 130px;
    }
    .business .open {
        font-size: 11px;
        line-height: 1;
        width: 35px;
        padding-top: 5px;
    }
    .brands .logo img {
        width: 83px;
    }


}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

    .hidden-sm-up { display: block }

    .homepage .banner-mobile {
        display: block;
        width: 300px;
        height: auto;
        border: solid 2px #e8c29e;
    }
    .homepage .banner-abs {
        width: 100%;
        position: absolute;
        top: 20px;
        left: 0;
        text-align: center;
    }
    .homepage .box-form {
        width: 90%;
        padding: 20px 5px 5px ;
        box-shadow: 0 2px 0 0 #922926;
    }

    .box-form ul li {
        padding: 10px;
    }
    .box-form ul li .check {
        top: 13px;
    }

    .banner h1 {
        margin-bottom: 0;
    }
    .homepage .banner-default {
        display: none;
    }
    .divisor {
        width: 90%;
        margin-top: 20px;
    }

    .homepage .services {
        margin-bottom: 20px;
    }
    .homepage .about {
        margin-top: 10px;
    }

    .area-info {
        text-align: center;
        margin-bottom: 20px
    }
    .banner-satisfaction .infos {
        padding: 10px;
        text-align: center;
    }
    .banner-satisfaction .infos .contact a {
        margin: 10px auto;
        display: block;
    }
    .footer {
        text-align: center;
    }
    .footer .links {
        display: block;
    }
    .footer .links li { margin-bottom: 10px }
    .footer .links span { display:none }
    .footer .copyright {
        line-height:1.1;
        padding-top: 10px;
    }
    .footer .cards {
        text-align: center;
        padding-top: 20px;
    }

    .list-item-box .item {
        min-height: 0;
        margin-bottom: 20px;
    }
    .list-item-box .item img {
        width: 100%;
        height: auto;
    }
    .list-item-box .item .btn {
        width: 100%;
    }

    .row.default-content {
        margin-right: -5px;
        margin-left: -5px;
    }
    .wider-left {
        margin-right: -15px;
        margin-left: -15px;
    }
    .wider-right {
        margin-right: -15px;
        margin-left: -15px;
    }
    .service-area-list .col-sm-3 {
        padding-right: 0px;
        padding-left: 0px;
    }

    .list-item-box {
        padding: 0px;
    }


/* LANDING PAGE*/

    .reviews div.item {
        padding: 0;
    }
    .reviews div.item {
        padding: 0;
    }
    .projects-mosaic {
        margin-top: 10px;
        display: block;
    }
    .projects-mosaic li {
        margin: auto;
        margin-bottom: 10px;
        width: 50%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .projects-mosaic img {
        max-width: 100%;
    }
    .projects-mosaic li:nth-of-type(odd) {
        padding-right: 5px;
    }
    .projects-mosaic li:nth-of-type(even) {
        padding-left: 5px;
    }

    .awards {
        margin-bottom: 20px;
    }

    .business .open {
        font-size: 15px;
        line-height: 2.7;
    }
    .business .hours {
        width: 145px;
    }
    .awards.hidden-sm-up {margin-bottom: 20px }

}

@media only screen and (max-width: 425px) {

}
@media only screen and (max-width: 384px) {

}


/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
     .banner-cta .phone strong {
        font-size: 33px;
    }
    .banner-cta .phone strong:after {
        width: 194px;
        height: 0px;
        position: absolute;
        bottom: 5px;
        right: 0;
        content: "";
        border-bottom: 1px solid #942824;
    }
    .banner-cta .phone .fa-stack {
        margin-right: 5px;
        margin-top: -15px;
        float: none;
    }


}

/* Retina Images */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {


    .cert-icos i.trust {
        background: url('/assets/bf659fa1/images/true-trust@2x.png') bottom center no-repeat;
    }

}